var ft0=new Folder("", "BEASplash4222A.html");
ft1=new Folder(  "BusinessPhone – ACD-jäsen", "BEASplash4222A.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-järjestelmän yleiskatsaus", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-käyttöoppaat", "1555_bea2.html"));

ft2=new Folder(  "BEA-valintaikkunoiden kuvaus", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Puhelin", "19818_bea2.html"));

    ft2.addChild(new Item("DSS-yhteys", "19818_bea3.html"));

    ft2.addChild(new Item("Näppäinparametrit", "19818_bea4.html"));

    ft2.addChild(new Item("Asetukset", "19818_bea5.html"));

    ft2.addChild(new Item("Luettelo", "19818_bea6.html"));

    ft2.addChild(new Item("Määritys", "19818_bea7.html"));

    ft2.addChild(new Item("Hallinta", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html"));

ft2=new Folder(  "ACD-jäsen", "Indent_ACDAgent.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Tervetuloa", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tekijänoikeus", "Facilities2.html"));

    ft3.addChild(new Item("Takuu", "Facilities3.html"));

    ft3.addChild(new Item("Yhdenmukaisuusilmoitus", "Facilities4.html"));

ft3=new Folder(  "ACD-toiminto", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Puhelimen näppäimet", "Facilities6.html"));

ft3=new Folder(  "Jäsentoiminnot", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("ACD-toiminnon aktivointi", "Facilities8.html"));

    ft3.addChild(new Item("ACD-toiminnon poistaminen käytöstä", "Facilities9.html"));

    ft3.addChild(new Item("Puheluihin vastaaminen", "Facilities10.html"));

    ft3.addChild(new Item("Rauhoitustoiminto", "Facilities11.html"));

    ft3.addChild(new Item("Rauhoitusnäppäin", "Facilities12.html"));

    ft3.addChild(new Item("Ei rauhoitusnäppäintä", "Facilities13.html"));

    ft3.addChild(new Item("Useita puhelukoodeja", "Facilities14.html"));

    ft3.addChild(new Item("Muiden kuin ACD-puhelujen puhelukoodit", "Facilities15.html"));

    ft3.addChild(new Item("Aikakatkaisujen valvonta", "Facilities16.html"));

    ft3.addChild(new Item("ACD-taukonäppäin", "Facilities17.html"));

    ft3.addChild(new Item("Ohje", "Facilities18.html"));

    ft3.addChild(new Item("ACD-ryhmän yö-/päiväkytkentä", "Facilities19.html"));

    ft2.addChild(new Item("Sanasto", "Glossary.html"));

ft2=new Folder(  "Yleistä", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Tervetuloa", "Facilitiesa.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesa2.html"));

    ft3.addChild(new Item("Takuu", "Facilitiesa3.html"));

    ft3.addChild(new Item("Yhdenmukaisuusilmoitus", "Facilitiesa4.html"));

ft3=new Folder(  "Kuvaus", "Facilitiesa5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 4222 Office", "Facilitiesb6.html"));

    ft3.addChild(new Item("Dialog 3212 Standard/Dialog 3211 Economyplus", "Facilitiesb7.html"));

    ft3.addChild(new Item("Puhelimen näppäimet Dialog 4222/Dialog 3211 &amp; 3212", "Facilitiesb8.html"));

    ft3.addChild(new Item("Merkkivalot", "Facilitiesb9.html"));

    ft3.addChild(new Item("Näytön tiedot", "Facilitiesa10.html"));

    ft3.addChild(new Item("Merkkiäänet", "Facilitiesa11.html"));

ft3=new Folder(  "Tulevat puhelut", "Facilitiesa12.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Puheluihin vastaaminen", "Facilitiesa13.html"));

    ft3.addChild(new Item("Soittoäänen mykistys", "Facilitiesa14.html"));

    ft3.addChild(new Item("Tulevien puhelujen tallentaminen ja toistaminen", "Facilitiesa15.html"));

ft3=new Folder(  "Lähtevät puhelut", "Facilitiesa16.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Puheluiden soittaminen", "Facilitiesa17.html"));

    ft3.addChild(new Item("Viimeisimmän ulkonumeron uudelleenvalinta", "Facilitiesa18.html"));

    ft3.addChild(new Item("Ulkonumeron tallentaminen", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automaattinen takaisinsoitto", "Facilities20.html"));

    ft3.addChild(new Item("Automaattinen valinnan toisto", "Facilities21.html"));

    ft3.addChild(new Item("Varattu alaliittymä", "Facilities22.html"));

    ft3.addChild(new Item("Alaliittymä, jossa on siirto", "Facilities23.html"));

    ft3.addChild(new Item("Lyhytnumerot", "Facilities24.html"));

    ft3.addChild(new Item("Yhteiset lyhytnumerot", "Facilities25.html"));

    ft3.addChild(new Item("Yksilöllisten lyhytnumeroiden määrittäminen ohjelmoitavan näppäimen avulla", "Facilities26.html"));

    ft3.addChild(new Item("Yksilöllisten lyhytnumeroiden ohjelmoiminen näppäimistön avulla", "Facilities27.html"));

    ft3.addChild(new Item("Nimivalinta", "Facilities28.html"));

ft3=new Folder(  "Puheluiden aikana", "Facilities29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ryhmäkuuntelu", "Facilities30.html"));

    ft3.addChild(new Item("Luurikäytöstä kädet vapaana -tilaan", "Facilities31.html"));

    ft3.addChild(new Item("Kädet vapaana -tilasta luurikäyttöön", "Facilities32.html"));

    ft3.addChild(new Item("Mykistys", "Facilities33.html"));

    ft3.addChild(new Item("Välipuhelu", "Facilities34.html"));

    ft3.addChild(new Item("Vuorottelu", "Facilities35.html"));

    ft3.addChild(new Item("Puhelunsiirto", "Facilities36.html"));

    ft3.addChild(new Item("Koputusääni", "Facilities37.html"));

    ft3.addChild(new Item("Neuvottelu", "Facilities38.html"));

    ft3.addChild(new Item("Yksilöllinen pito", "Facilities39.html"));

    ft3.addChild(new Item("Yleinen pito", "Facilities40.html"));

ft3=new Folder(  "Puheluiden mittaus", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kustannusten näyttö", "Facilities42.html"));

    ft3.addChild(new Item("Viimeisen puhelun hinta", "Facilities43.html"));

    ft3.addChild(new Item("Oman hintalaskurin lukeminen", "Facilities44.html"));

ft3=new Folder(  "Puhelunsiirto", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kiinteä soitonsiirto", "Facilities46.html"));

    ft3.addChild(new Item("Yksilöllinen soitonsiirto", "Facilities47.html"));

    ft3.addChild(new Item("Kutsunsiirto", "Facilities48.html"));

ft3=new Folder(  "Poissaolotiedote", "Facilities49.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tiedotteen laatiminen", "Facilities50.html"));

    ft3.addChild(new Item("Tiedotteen vaihtaminen", "Facilities51.html"));

    ft3.addChild(new Item("Tiedotteen saaminen siirretyissä puheluissa", "Facilities52.html"));

ft3=new Folder(  "Viestit", "Facilities53.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Salasanasuojaus", "Facilities54.html"));

    ft3.addChild(new Item("Yksilöllinen postilaatikkojärjestelmä", "Facilities55.html"));

    ft3.addChild(new Item("Yhteinen postilaatikkojärjestelmä", "Facilities56.html"));

    ft3.addChild(new Item("Viestin lähettäminen", "Facilities57.html"));

    ft3.addChild(new Item("Sanelukonetoiminto", "Facilities58.html"));

    ft3.addChild(new Item("Keskustelun nauhoittaminen", "Facilities59.html"));

ft3=new Folder(  "Turvallisuus", "Facilities60.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Salasanan vaihtaminen", "Facilities61.html"));

    ft3.addChild(new Item("Alaliittymän teljennän ohittaminen", "Facilities62.html"));

    ft3.addChild(new Item("Alaliittymän telkeäminen", "Facilities63.html"));

ft3=new Folder(  "Ryhmätoiminnot", "Facilities64.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Sarjapuhelinjärjestelmä", "Facilities65.html"));

    ft3.addChild(new Item("Edustus/Avustus", "Facilities66.html"));

    ft3.addChild(new Item("Ryhmäsoitonpoiminta", "Facilities67.html"));

    ft3.addChild(new Item("Kuulutus", "Facilities68.html"));

    ft3.addChild(new Item("Yhteinen kello", "Facilities69.html"));

    ft3.addChild(new Item("Ryhmäsoitto", "Facilities70.html"));

ft3=new Folder(  "ISDN-palvelut", "Facilities71.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Numeron tunnistus", "Facilities72.html"));

    ft3.addChild(new Item("ISDN‑linjalta tulevaan puheluun vastaaminen", "Facilities73.html"));

    ft3.addChild(new Item("Ulkopuhelun soittaminen ISDN-linjalla", "Facilities74.html"));

    ft3.addChild(new Item("Ilkivaltapuhelun jäljitys (MCID)", "Facilities75.html"));

    ft3.addChild(new Item("ISDN-soittajalista", "Facilities76.html"));

    ft3.addChild(new Item("Numeron salaus", "Facilities77.html"));

ft3=new Folder(  "Muita hyödyllisiä toimintoja", "Facilities78.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandem-kokoonpano", "Facilities79.html"));

    ft3.addChild(new Item("Muistutus", "Facilities80.html"));

    ft3.addChild(new Item("Taustamusiikki", "Facilities81.html"));

    ft3.addChild(new Item("Ovipuhelin", "Facilities82.html"));

    ft3.addChild(new Item("Näppäinpikayhteys", "Facilities83.html"));

    ft3.addChild(new Item("Yökytkentä", "Facilities84.html"));

    ft3.addChild(new Item("Soitto vaihteen kautta (DISA)", "Facilities85.html"));

    ft3.addChild(new Item("Tilinumero", "Facilities86.html"));

    ft3.addChild(new Item("Äänitaajuusvalinnan merkkiäänet", "Facilities87.html"));

    ft3.addChild(new Item("Suora puheyhteys", "Facilities88.html"));

    ft3.addChild(new Item("Verkkojärjestelmä", "Facilities89.html"));

    ft3.addChild(new Item("IP-puhelut", "Facilities90.html"));

    ft3.addChild(new Item("LCR-toiminto", "Facilities91.html"));

ft3=new Folder(  "Lisävarusteet", "Facilities92.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Lisänäppäimistö", "Facilities93.html"));

    ft3.addChild(new Item("Hälytysliitäntäyksikkö", "Facilities94.html"));

    ft3.addChild(new Item("Lisälaiteyksikkö", "Facilities95.html"));

    ft3.addChild(new Item("Lisäluuri", "Facilities96.html"));

    ft3.addChild(new Item("Nauhuri", "Facilities97.html"));

    ft3.addChild(new Item("Kuuloke – Dialog 4222 Office", "Facilities98.html"));

    ft3.addChild(new Item("Kuuloke – Dialog 3211 &amp; Dialog 3212", "Facilities99.html"));

    ft2.addChild(new Item("Sanasto", "Glossarya.html"));

    ft2.addChild(new Item("Hyödyllisiä vinkkejä", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
